
Redmine - Feature #21954

link to the repository branch

2016-02-04 20:01 - Hans Ginzel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

There is a link to a specific commit

commit:gitrepo|c6f4d0fd

but link to a branch

commit:gitrepo|master

does not work.

Check also for Markdown formatting, #15520.

Related issues:

Is duplicate of Redmine - Feature #15686: Cannot use branch names with slash ... New

History

#1 - 2016-02-05 04:58 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2016-02-05 05:00 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #15686.

#3 - 2016-02-05 05:00 - Toshi MARUYAMA

- Is duplicate of Feature #15686: Cannot use branch names with slash in links added
https://www.redmine.org/projects/redmine/wiki/RedmineTextFormattingMarkdown
https://www.redmine.org/issues/15520
https://www.redmine.org/issues/15686
http://www.tcpdf.org

